<!-- Style3.10: Anfang -->
<!-- width wirkt nicht auf Navigator 4.7 -->
<STYLE type=text/css>
<!--
body   { BACKGROUND-COLOR: white; 
       FONT-FAMILY: Arial, Helvetica, sans serif;
     }
td.rrz { FONT-FAMILY: Arial, Helvetica, sans-serif;
       FONT-SIZE: 100%;
       FONT-WEIGHT: bold;
       TEXT-ALIGN: right;
       LETTER-SPACING: 0.15em;
       PADDING-TOP: 12;
     }
td.uni { FONT-FAMILY: Arial, Helvetica, sans-serif;
       FONT-SIZE: 125%;
       TEXT-ALIGN: left;
       LETTER-SPACING: 0.15em;
       Vertical-align: bottom;
       Padding-bottom: 0px;
     }
td.sw  { 
  BACKGROUND-COLOR: #dedede; 
  MARGIN: 0px; 
  VERTICAL-ALIGN: top; 
  PADDING: 10pt; 
  FONT-FAMILY: Arial, Helvetica, sans serif;
         }
TD.wss { BACKGROUND-COLOR: white;
       MARGIN: 5pt;
       VERTICAL-ALIGN: top;
       PADDING: 10pt;
       FONT-FAMILY: Arial, Helvetica, sans serif; 
     }
td.nav1 { 
  BACKGROUND-COLOR: gray; 
  COLOR: white; 
  FONT-WEIGHT: 700;
  FONT-FAMILY: Arial, Helvetica, sans serif; 
  VERTICAL-ALIGN: middle; 
  text-align: left;
  MARGIN-Left: 5px; 
  }
td.nav2 { 
  BACKGROUND-COLOR: gray; 
  COLOR: white; 
  FONT-WEIGHT: 700;
  FONT-FAMILY: Arial, Helvetica, sans serif;  
  VERTICAL-ALIGN: middle; 
  text-align: right;  
  }
td.nav3 {
  BACKGROUND-COLOR: gray;
  COLOR: white;
  FONT-WEIGHT: 700; FONT-SIZE: smaller;
  FONT-FAMILY: Arial, Helvetica, sans serif;
  VERTICAL-ALIGN: middle;
  text-align: right;
  }
td.last { 
  BACKGROUND-COLOR: #e0e0d0;
  COLOR: black;  
  FONT-FAMILY: Arial, Helvetica, sans serif;   
  VERTICAL-ALIGN: top; 
  text-align: left;
  }
TABLE.kopf  {
	BORDER: thin none gray; 
        MARGIN: 0;
        width: 100%;
       }
TABLE.nav { BORDER: thin none gray; MARGIN: 0; width: 100%;
  padding-left: 10px; padding-right: 10px; }

.kw      { FONT-STYLE: italic; }
.center  { TEXT-ALIGN: center }
.justify { TEXT-ALIGN: justify }
.red     { COLOR: rgb(255,0,0) }
.bg_tomato  { BACKGROUND: tomato }
.bg_lightgreen { BACKGROUND: lightgreen }
.bg_yellow  { BACKGROUND: yellow }

A.navw         { COLOR: white; FONT-WEIGHT: 700; FONT-SIZE: 70%;
                 TEXT-DECORATION: none; }
A:link.navw    { COLOR: white; FONT-WEIGHT: 700; FONT-SIZE: 70%;
                 TEXT-DECORATION: none; }
A:visited.navw { COLOR: white; FONT-WEIGHT: 700; FONT-SIZE: 70%;
                 TEXT-DECORATION: none; }
A:active.navw  { COLOR: white; FONT-WEIGHT: 700; FONT-SIZE: 70%;
                 TEXT-DECORATION: none; }
A:link { COLOR: rgb(153,51,51); }
A:visited { COLOR: rgb(204,0,51); }
A:active { COLOR: rgb(204,51,0); }
A:link.s { COLOR: rgb(153,51,51); }

H1     { TEXT-ALIGN: center; }
-->
</STYLE>
<!-- Style3.10: Ende -->
